[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVCustomCreateNodeEvent

TTVCustomCreateNodeEvent - generic event handling method for Tree View node creation

## Declaration

Source position: comctrls.pp line 2007

`type TTVCustomCreateNodeEvent = procedure(`
`Sender: TCustomTreeView;`
`var ATreeNode: TTreeNode`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.